Subject: [rbridge] TRILL meeting presentations available

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Tue, 11 Jul 2006 12:34:14 -0400

Hi,

All of the presentations at the TRILL meeting are available linked off
the
https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num=66
web page. Search for TRILL.

After I have received and edited the minutes, they will also be
available
there.

Thanks,
Donald